Subject: ppp & 2.4.0-testX

From: C&A <[email-masked]>
Date: Sun, 25 Jun 2000 13:37:48 +0200

Hi,
has anyone gotten ppp to work under the above kernel?
I tried this morning 2.4.0-test2 from hq.fsmlabs.com. No luck.
A few months  ago I had it working under the devel tree, but since then
I didn't try anymore.
So I'm not sure if it is kernel related or 'Andreas screwed his config up'.
If someone had success I'd know that's my fault. Anyway I dig in both
directions after lunch.

Thanks

Andreas

P.S. I use the 2.4.02b pppd from linuxcare.com.au/pub/ppp.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/